node_modules/**/*
.expo/*
npm-debug.*
*.jks
*.p8
*.p12
*.key
*.mobileprovision
*.orig.*
web-build/
web-report/
package-lock.json

# macOS
.DS_Store

.idea

#vim
*.sw*

#releases
dist/

app.config.js
GoogleService-Info.json
GoogleService-Info.plist
google-services.json
assets/google-services.json